Bug 1288063 - Add ovirt 3.6-pre to the ovirt-system-tests
Add ovirt 3.6-pre to the ovirt-system-tests
Status: CLOSED WONTFIX
Product: ovirt-system-tests
Classification: Community
Component: RFEs (Show other bugs)
0.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Caro
Pavel Stehlik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 07:27 EST by David Caro
Modified: 2016-03-09 09:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 09:50:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 50485 master NEW Adding 3.6-pre suite Never
oVirt gerrit 50486 master ABANDONED system-tests:Adding 3.6-pre 2016-03-09 09:45 EST

  None (edit)
Description David Caro 2015-12-03 07:27:21 EST
Description of problem:
quite similar to 3.6, but on 3.6-pre ovirt repo

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Eyal Edri 2016-01-21 08:15:00 EST
this should be an ovirt-system-tests bug, once the product will be open under the oVirt classification.

Note You need to log in before you can comment on or make changes to this bug.